who doesn't love categorizing personalities? let's.

## existing psychographic profiles: mtg
in MtG, there's 4 player archetypes.
Timmy, bad at the game.
johnny, having fun correctly.
spike, tryhard.
vorthos, huge nerd.

all of those descriptions are denigrating, let me flesh that out a bit.

### Timmy

Timmy, in the uncivilized past, has been described as "someone who thinks he's going to hardcast akroma on turn 8." (back when there was only one Akroma.) 
In the kinder, gentler present, Mark Rosewater describes timmy like this:
> Timmy wants to experience something. Timmy plays Magic because he enjoys the feeling he gets when he plays. What that feeling is will vary from Timmy to Timmy, but what all Timmies have in common is that they enjoy the visceral experience of playing. 

Let me show you some Timmy Moments.
[Extra Turns where he gets Mishra, Lost to Phyrexia for the first time: https://www.youtube.com/watch?v=AvXZ5CvzdTY 23:09ish]
The visceral experience is driven home by their unparalleled art department.

I could show you just any random moment from the whole run of Yugioh, but let's pick a random one.
[BLUE EYES WHITE DRAGon!]

Yugi (or phraoah, whatever) plays "the strongest card", and that's supposed to leave his opponent in ruins. not just in the game, but also emotionally.

naturally, I don't play yugioh,
[cylic graph of magic players think they're better than yugioh players and vice-versa]
but, as we'd say in magic: "what, he's just... big?"
[not colossal dreadmaw, it has trample. Vizzerdrix?]

we should all take the time to appreciate what's in front of us as much as timmy does.

You know who disappeared too far up their own ass to understand this? Apple.
[ad where they crush creative instruments]

Commander is a good format for a Timmy. Finally, you just might have enough time to drop Avacyn.

### Spike

Spike plays to win. Period, end of thought. If you have a playgroup that has no house rules, no soft bans, and no price cap, you might be a bunch of spikes. 

If you're the kind of person who's interested in anything about the game other than winning, playing against a spike isn't fun. (We'll come back to this.)

nevertheless, we should all work hard to be as skilled as spike.

Counterspell stopping you from doing something cool? You know your opponent's in blue, force him to use it on something else.
Eldrazi have unfathomably huge numbers? They also take forever to get here, just win the game before then.

Magic is sometimes classified as a "deckbuilding" game. In other words, half the game is piloting a deck, but the other half is building one. That's why there's some people who feel "netdecking" is bad - just looking up a deck online and building that one.
Timmy will be starstruck by a cool card, and build a deck around it. Spike doesn't reinvent the wheel - some other giant already figured this out, stand on his shoulders.

### Johnny

I describe johnny as "having fun correctly". We should all dream of being a Johnny - he's in the sweet spot between "my deck's plan is to drop a big monster" and boring netdecking.

if nothing else, notice how MtG's own art show spike wearing the anti-fun shirt, shows timmy as a child, and shows johnny with rippling muscles.

This is why the most important rule in commander is Rule 0. Johnny is the kind of player who creates the Forgetful Fish format.

### Vorthos

last, and least, Vorthos. the worst archetype. My people. 

We read the flavor text. We keep falling into the trap of building tribal decks (other than slivers).

If you want to join me complaining about Universes Beyond, that's a vorthos activity.

I say that we're the worst, because we're the ones arguing the game should be changed for reasons outside of gameplay.

[section]
[picketer] Nylea should have reach!

[section]
[picketer] Let's purge the "geas" from the lore!

[section]
[picketer 1] Compleation should be permanent, nissa should be dead!
[picketer 2] my nissa/chandra fanfic deserves to be canon!

## perspective, modification

Notice how I described it like this:
* timmy wants to do a specific cool thing.
* johnny intentionally defies the popular establishment of what's most effective, he wants to create it himself.
* vorthos is oriented toward goals outside of the gameplay.
* spike... doesn't. 

It's tempting to see 4 archetypes, make a big grid, figure out 2 axes that make your grid work, and then go from there. 
I propose we make this a bit more complicated. Let timmy, johnny, and vorthos be their own axes. To be "spike" is to be none of them. Now we can rotate, and let skill be its own axis. 

Now with the concept of skill divorced from each archetype, we get to do my favorite thing ever: assert that people are bad at being themselves.

### Timmy Competence

Usually timmys are described as being bad at the game. And true, putting all your eggs in one basket is usually a bad strategy. So it's not hard to imagine a failure of a Timmy - if you have an eldrazi titan in your deck and no way to ramp up to it, you're going to lose before you get to drop it. If you get all excited to play a card, your opponent says "counterspell", and that's it you might as well scoop? failure Timmy.

But what is the ascended form of a Timmy? If you successfully do something cool enough that you win the game, that's perfection. Or better, if no one remembers who won that game, but people remember the cool thing.

You want Bigg Scary Angel that badly? sneak attack. kaalia of the vast. swing. 
[quote from trailer] "with avacyn restored, my interests now lie elsewhere" - Kaalia, but actually Liliana

Or, maybe like many others you're addicted to Big Number
[insert lampshade of foreshadowing]
here's a big number:
[that one extra turns play where someone, I can't remember who, gets like 20,000 counters. must be Olivia Gobert-Hicks]
[extra turns 24, 26:18ish, Olivia giggling about paying 76 life for phyrexian processor. "this is the price of glory and I do not care"]
Let no one say Olivia is bad at this game.


### Johnny Competence

What is a failure of a johnny? Anyone who embarrassingly discovers their deck works around a nonbo. For example, read mana vault. it says "at the beginning of your upkeep, you may pay 4. If you do, untap mana vault." Yes, Zirda the Dawnwaker will reduce that cost to 2, and you can then tap it for 3... once. Mana vault's ability has already triggered, and will not trigger again until the beginning of your next upkeep. Sadly you'll have to look elsewhere to get infinite mana from a 2-card, 4-mana combo.

What is the Apex Johnny? The johnny that all other johnnys dream of being? the first person to make One With Nothing win a game.
[note: that does not mean winning the game *in spite of* casting One With Nothing]
I believe this will never happen. Unless they introduce some brazen Madness cards.

### Spike Competance

I don't need to explain a failure and successful spike, do i? who won, who lost, end of thought.

### Vorthos Competance

What's the perfect vorthos? Being the originator of the plot is a freebie (let's argue about Death of The Author another time), for now let's ask what the best possible vorthos player would be. WotC made a character for the 4 archetypes for the theme-park un-set, and the vorthos character is apparently so good at a trivia game that she's partially banned from it. Memory is certainly a huge component, but I would argue that being in tune with the plot enough to predict it is equally important.
[kathleen gloating about being right. I know lrr did a podcast on the plot of magic, and it must be war of the machine aftermath]

and now the fun part.
What's a failed vorthos? if you have no engagement with the plot, or any plot in general. If, for example, you said "this high fantasy setting should have a filler arc where we do film-noir, mafia things in new york city." or if, for example, you said "we don't have the rights to do a crossover with Borderlands, but let's still do a wild west story" Or if, for example, you said "our high fantasy game should do a crossover with a zombie apocalypse IP, and also their zombies will be distinct from our zombies for no well-explained reason." Or if, for example, you decided to focus so hard on your plans to crossover with incompatible IP that once you're done ignoring the pushback of your now-former fans, you shift your resources over to it.
yes of course those are all actual decisions made by the company. 
They're all affecting the game for reasons outside of the game, so it's definitely vorthos behavior. But they're bad at it because they leave plot holes, they hollow out previously weighty events - these decisions degrade the setting.

#### Ixidor

actually probably cut this section. including it here is just flexing.

Quick tangent. Why isn't Ixidor a planeswalker?

[would be good to have a number line where I place people]
[guy from guardians of the galaxy] Who?!
[place him at the bottom]
Short summary: he was an illusionist who did art magic with his lover Nivea in the cabal pit. They were so good they were well-known, but eventually Phage killed Nivea. Ixidor's life tanked after that, the cabal exiled him to the desert, and this is where he realized, 
[alt VA] "reality has exiled me. I am no longer bound by its laws."
He can do (almost) anything, as long as he can force himself to believe it. So he creates Akroma.
[it's the Secret Lair Drop printing! https://scryfall.com/card/sld/489/akroma-angel-of-wrath?utm_source=mw_MTGWiki]
[alt VA] Although she wore Nivea's kind face, her heart held nothing but vengeance.
Akroma leads the war effort against the cabal, ixidor casts a nightmare spell on Phage that causes her to create a deathwurm for each of her former kills. the one that represents nivea swallows ixidor.
Phage, Akroma, and some old lady all die and fuse into Karona, False God. Kind of like Ixidor, Karona can do anything, as long as someone believes she can. Also she can planeswalk, but that's just because she had Jeska's spark.

[alt VA] There's your answer: Ixidor isn't a planeswalker because he didn't have a spark.
[place him middle-high]
Correct. Valid. But I would argue, there's a better answer.
[https://dougbeyermtg.tumblr.com/post/125905844029/is-it-possible-for-a-planeswalkers-spark-to]
> Any powerful, emotionally-affecting, perspective-altering life event will do the trick.

The narrative function of a spark is to be ignited by shifting perspective. Liliana was originally white-aligned, but her brother got some magical illness, Lim-Dûl tricked her into replacing that one with something much worse, and she had to summon zombies to fight him.

Ixidor, however, remains anchored to nivea. At least, his memory of her. He was a pit fighter, death is normal. The cabal exiled him to the desert? He never cared about where he lived, as long as he was with nivea. The rest of *reality* never mattered to him, so the trauma that unlocked his powers of denial doesn't represent a tether-breaking shift of perspective. He unlocks power by defying reality, builds his own worlds and populates it with his own creatures, as a planeswalker would - but all of that is within dominaria. 

## wider application

Let's shift our perspective wider. How about the other game I complain about often, warframe!

## warframe

Warframe is for Timmys. I could probably just say "kuva bramma" and rest my case.
[kuva bramma]
[i'm a ninja]

like most geriatric IPs, you cannot engage with warframe as a vorthos.

[x] - lotus abandonment - In the past I've described this
[x] - comic book plot approach - it will never finish anything
[x] - MMO Snowfield - How many fingers did the man in the wall have? Shall we take a squad of 4 Excalibur Umbra to hunt an eidolon? why do we all have lotus' helmet? oh yeah, have you seen what i did in the storyline, I'M THE GUY WHO PULLED THE MOON BACK OUT OF THE VOID. (shut up about eternalism)
[ ] - incompetent executive meddling - actually [DE]'s great. Someone please set them free, they clearly yearn to work on a different game one day.

If you're a spike, there's nothing for you here.
PvP is a joke
[LUNARO]
and the game isn't particularly hard.

As a johnny, you have lots of room to be extremely creative... aesthetically. Mechanically, there's nothing for you here.
Each weapon has its own character, and that's cool! I'm really glad the stugg exists, even if I will never use it again and I'll forever mock it like the joke it is.
Using Vectis? Primed Chamber is The Correct Choice. Using something with high fire rate? Increase fire rate. 
The way rivens get rolled relies on exactly this. 

//TODO: the way rivens work

so, using anything other than a sniper rifle? minus zoom is a non-penalty. And even if you are it's probably fine.

Meanwhile, if you engage with the game as a timmy, warframe is *glorious*.
//TODO: some kind of montage set to bombastic music
* the explosions are magical
* the magic is explosive
* there's plenty of cake 
* the sound design is impeccable
* the (very limited) gore is [tarantino] so much fun, jan!
* the locations are gorgeous

but most importantly of all, the numbers are incomprehensible.
[someone doing 10 million damage]

//TODO: wait I need another profile. Progress-hoarder. for myself. and then I have to go apply it to magic. It doesn't, exactly.
//TODO: wait I need another one. Abrogator. For joe. it doesn't apply in magic.

## Mortal Kombat

"omg, adam has played a third thing other than magic and warframe?" I know, right? 

### spike 

since I'm finally talking about a fighting game, let's start with spike.

like any video game that wants to be a game-as-a-service, while it's alive it's great for you, and when it dies to the company, it will be dead to you. Meanwhile no one's taking the servers for Go offline.
[on screen note: google will, one day ;)]
But for now, as a spike in a fighting game, your goal is to be able to fight sonicfox and not lose 2-0. Mortal Kombat has a skill ceiling high enough that the playerbase striates enough that you can climb it. They even have ongoing "seasons" for ranked, in MK1. 

### Abrogator

no abrogating in fighting games, go home

### progress-hoarder

You can _buy_ _cosmetics_, which is different. As for hoarding progress - you could earn and unlock cosmetics, which stay with you after the season has ended. But that doesn't tap into the feeling of amassing utility; they just exist so you can hopefully be envied. You get a little rank number next to your profile, but I can't figure out if it does anything.

### johnny

100% of the cosmetics look dumb, so you're less able to be aesthetically creative here.
mortal kombat has the depth and the performance that you can do fun and interesting things with combos. I'm not good enough at fighting games to comment on it much more than that, but you're at least somewhat well-served here.

### timmy

mortal kombat, yes, the singular franchise with fatalities. Doing your fatal blow is 2 buttons. You know you're well served here.

### Vorthos

They're on their 12th installment of the mainline franchise. Worse than that, they're on their second-ish storyline reboot. I say reboot, but only because the plot events of MK9 through MK11 are still canon with MK1 (the 12th game).
Fire God Liu Kang, Keeper of Time, defeated Kronika in mk11, and that's why the plot of MK1 starts anew. His beloved Kitana gets to live with her mother, (aw isn't that nice of him), nevermind the fact that he controls time so much he retconned her home realm of Edenia out of existence yet couldn't figure out how to keep her dad alive. That's fine, he still gets to put his doofy face over the increasingly unclearly defined Ermac.
Shang Tsung... no, the one with the better actor, says that time was fractured because his battle with liu kang at kronika's time keep sent "mammoth waves of energy" into the cosmos... but then in a few moments it turns out that didn't fracture time, there was always an infinite multiverse of recombinable merchandising opportunities.

Netherrealm studios might as well write you a note that says "stop thinking about it." So as a vorthos: take your money elsewhere.

## helldivers 2

omg have i have something to say about The Game Everyone's Talking ABout that hasn't already been said? amazing

### Timmy

Get shot in a bullet into a planet's surface. Emerge, cape billowing gloriously in the wind. hold L1. Dial-a-warcrime. You're welcome.

### Spike

Go to space vietnam on Helldive. have fun.

### Progress-Hoarder

There's a fine amount of stuff to unlock, but because it's entirely feasible to hit the cap and have everything? 10/10.

### Abrogator

bump the skill level down from 9. Fight bugs. chill.

### Vorthos

Finally i get to roleplay a vetbro roleplaying a starship trooper. There's not a lot here to latch onto, but when the illuminate get announced I'll probably have to rewrite this section.
